Subject: Re: What's cooking (draft for #4's issue this month)

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Apr 2021 16:26:12 -0700

Junio C Hamano <[email-masked]> writes:

>  * The tip of 'seen' passes all the tests locally, except that t5540
>    fails when compiled with CC=clang (http-push exits with signal
>    11).  bc/hash-transition-interop-part-1, which is at the tip of
>    'seen', seems to have this issue standalone.

BTW https://github.com/git/git/runs/2347905320?check_suite_focus=true#step:5:203
shows this.